<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-7 || Show list on page </title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>

	<div id=citiesList></div>

	<script src="js/script.js"></script>     
</body>
</html>
